Форум русскоязычного сообщества Ubuntu


Автор Тема: Не все usb одинаково совместимы!  (Прочитано 615 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Usermaster

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1075
    • Просмотр профиля
Не все usb одинаково совместимы!
« : 22 Сентябрь 2015, 09:40:32 »
Конфигурация ПК такая: ОС -Kubuntu 14.04, мать- Asus P8H77-M, веб-камера - Logitech HD720p, сканер - Epson Perfection 1670.

Обнаружилась вот такая вот штука:
В usb порту 3.0 данный сканер не стал работать, хотя в системе определился, а веб-камера работает в программах Cheese, Vokoscreen, но не хочет работать в Teamviewer. После того как оба устройства в 2.0 переткнул оба работают как надо.
Тоесть не все устройства 1.0, 2.0 полностью совместимы с USB 3.0?

P.S. Вот и покупай ноутбуки только с 3.0 (а ведь появились уже), вдруг сканер к нему прилепить захочешь старенький.

Оффлайн sergey8888

  • Активист
  • *
  • Сообщений: 628
  • Любитель Linux, пользователь Ubuntu
    • Просмотр профиля
Re: Не все usb одинаково совместимы!
« Ответ #1 : 22 Сентябрь 2015, 10:10:21 »
По идее все совместимы, по крайней мере 2.0 и 3.0 или может я с такими не сталкивался  ;)

Теперь я знаю ваш IP и могу удаленно управлять вашей системой :D

Оффлайн Usermaster

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1075
    • Просмотр профиля
Re: Не все usb одинаково совместимы!
« Ответ #2 : 22 Сентябрь 2015, 10:19:38 »
Я тоже так думал раньше пока не столкнулся  :) .
Сканер может и 1.0 (очень старенький) а вот камера то уж точно 2.0.

Оффлайн _angus_

  • Активист
  • *
  • Сообщений: 305
  • data recovery tech
    • Просмотр профиля
Re: Не все usb одинаково совместимы!
« Ответ #3 : 22 Сентябрь 2015, 22:14:51 »
Вот тут обсуждается похожая проблема, один из вариантов -- поставить ядро поновее из ppa http://askubuntu.com/questions/457901/usb-2-0-device-scanner-does-not-work-with-xhci-hcd-on-usb-3-0-system

 

Страница сгенерирована за 0.078 секунд. Запросов: 24.